aboutsummaryrefslogtreecommitdiffstats
path: root/community/py-cx_freeze
diff options
context:
space:
mode:
Diffstat (limited to 'community/py-cx_freeze')
-rw-r--r--community/py-cx_freeze/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/py-cx_freeze/APKBUILD b/community/py-cx_freeze/APKBUILD
index a8977e8846..d1d6c1cdcd 100644
--- a/community/py-cx_freeze/APKBUILD
+++ b/community/py-cx_freeze/APKBUILD
@@ -25,7 +25,7 @@ check() {
build() {
cd "$builddir"
python2 setup.py build || return 1
- python3 setup.py build || return 1
+ python3 setup.py build || return 1
}
package() {
@@ -36,7 +36,7 @@ package() {
_py() {
local python=$1
pkgdesc="$pkgdesc - $python"
- install_if="$pkgname=$pkgver-r$pkgrel $python"
+ install_if="$pkgname=$pkgver-r$pkgrel $python"
cd "$builddir"
$python setup.py install --prefix=/usr --root="$subpkgdir"